

      body
	{
	  color:#553F2A;
	  background-image:url('images/back.gif');		
	  background-repeat:repeat-y;
	  background-position:center;	
	  font-family:verdana;
	}
      hr
	{
	  color:#553F2A;
	}
      li
	{
	  font-size:14px;
	}	

      a:link {text-decoration:none;}
      a:visited {text-decoration:none;}
      a:hover {text-decoration:underline;}
      a:active {text-decoration:underline;}


     .blede
	{
	  color:#FFFFDE;
	}	

     .tmave
	{
	  color:#553F2A;
	}	